LANGID=1037 

 Author: Eli Peretz
E-mail: perezeli1@gmail.com

[NewVersion]
00000001=New version of Anvide Lock Folder
00000003=Update

[Config]
00000001=אפשרויות
00000002=הגדרות בסיסיות
00000003= ...לאחר הסרת הגנת התיקייה
00000004=מזער תוכנה
00000005=פתח את התיקייה בסייר
00000006=...בעת הגדרת סיסמא לתיקייה
00000007=הצג סיסמא
00000008=הזהר אם אין רמז לסיסמא
00000009=בדוק לגרסה חדשה (מומלץ)
00000010=מזער תוכנה למגש
00000016=מראה
00000017=סקין
00000018=צבע
00000019=ניגודיות
00000020=הצג קבוצת ברשימת תיקיות
00000021=הצג שורת מצב
00000022=Aero אפקט 
00000023=אפקט אנימציה
00000024=הצג לחצני בית
00000025=אל תציג טרום חלון
00000026=שפה
00000027=הגן על כל התיקיות ביציאה מתוכנה
00000028=(s)הכרח נעילת תיקית
00000029=<- הגדר
00000030= סגור גישה לתיקיות במצב המתנה

[Help]
00000001=עזרה
00000004=מדריך (אונליין)
00000006=שלח אי-מייל למחבר
00000008=שחזור תיקייה(s) לאחר ההתקנה מחדש של מערכת ההפעלה
00000010=אתר התוכנה

[Info]
00000001=מידע על התוכנה
00000003=...תכנית להגביל את הגישה לתיקיות. במהירות ובקלות
00000007=הסכם רישיון
00000008=Copyright © 2011-2014 Labs Anvide http://anvidelabs.org \הסכם רישיון. תוכנה זו מוגנת על-ידי חוק זכויות יוצרים.התוכנה היא מוצר חינמי. אסור לבצע שינויים בתוכנה ללא אישורו של המחבר. \  אתה יכול לפרסם את תוכנה על סידי רום, או להעלות אותה לאתר שלך או לפרסם  קישור לאתר שלנו. \ של כל הקבצים הנלווים לתוכנה "כפי שהיא",  כותב התוכנה אינו אחראי לכל נזק, נזק עקיף או ישיר כתוצאה משימוש בתוכנה. \ המשתמש צריך להיות מודע באופן מלא לסיכון של שימוש במוצר
00000010=תודה

[Lock]
00000001=הגן על תיקייה זו
00000002=סיסמא
00000003=הצג סיסמה
00000004=רמז לסיסמא
00000005=אישור
00000006=הגן על
00000007=בטל

[Login]
00000001=סיסמא
00000003=הצג סיסמה
00000008=הזן סיסמא כדי להתחבר
00000009=אישור

[Main]
00000001=Anvide Lock Folder
00000004=(s)תיקייה לא מוגנת
00000005=(s)תיקייה מוגנת
00000006=(s)תיקייה לא זמינה
00000014=אזהרה! \ לשימוש בתוכנה, אתה חייב להיות בעל הרשאות מנהל
00000015=כל התיקיות נעולות
00000041=הוספת תיקייה
00000043=מחק תיקייה
00000045=הגן על
00000047=הגן על כל התיקיות
00000049=הסרת הגנה
00000051=הסרת הגנה מכל התיקיות
00000053=מידע על התוכנה
00000055=עזרה
00000057=אפשרויות
00000058=פתח בסייר
00000061=שחזור תיקייה(s) לאחר ההתקנה מחדש של מערכת ההפעלה
00000062=יציאה
00000064=חלון ראשי
00000069=סיסמת כניסה

[RecovDirs]
00000001=מרכז השחזור
00000007=ביטול
00000008=הבא
00000009=שחזור תיקיות מוגנות. \ יכול לקחת מספר דקות
00000010=בוצע

[UnLock]
00000001=הסרת הגנת מתיקייה זו
00000007=ביטול
00000008=הצג סיסמה
00000009=סיסמה
00000010=הסרת הגנה
00000011=טיימר סגירת תיקייה

[ConfigUnlocker]
00000001=Unlocker הגדרות 
00000002="Unlocker"\nSpecify the path to "Unlocker.exe" כדי להשתמש בפונקציה זו אתה צריך להתקין את תוכנת
00000003=<< Unlocker הורד  >>

[Skins]
00000002=הורד סקינים נוספים

[RecovPass]
00000001=איפוס סיסמא
00000002=ניחש סיסמה 
00000003=שחזר סיסמא

[EUP]
00000001=אזהרה!נעשה ניסיון לפתוח את התיקייה הסיסמה השגויה
00000002=:ניסיונות
00000003=:תאריך ושעה
00000004=:סיסמא

[$CONSTANTS]
AlmErrorPass=סיסמא שגויה
AlmNProConfPass=אחוז התאמה נמוך
CntDelDir1=אתה לא יכול למחוק את התיקייה מהתיקייה המוגנת בסיסמה או מוגנת (s) רשימה
CntDelDir2=מחק תיקייה זו מהרשימה
CntOnProtect1=ניסיון הנעילה נכשל
CntOnProtect2=יציאה מתוכנה
ErrConnecting=שגיאת חיבור
ErrOffProtect=נכשל ניסיון לבטל את הנעילה. ייתכן שאין לך הרשאות ניהול
ErrSetProtect=ניסיון נעילה נכשל\ קובץ זה נמצא בשימוש על ידי תכנית אחרת או שאין לך הרשאות מנהל
HelperPass=רמז
InfCountRecovDirs=התאוששת תיקייה(s)
InfCountSearchDirs=מצא תיקייה(s)
InfLastTimeLockDir=נעול
InfRestartProgramm=עכשיו הפעל מחדש את התוכנה
PredForUser=זכור. \ לפני ההתקנה מחדש של וינדוס עליך להסיר את ההגנה מכל התיקיות. \ זה כדי למנוע האובדן האפשרי של המידע שלך
QstEnterPass=הזן את הסיסמה.
QstRecovDir=תיקייה לא נמצא \ נסה לשחזר אותה
QstSetHelperPass=הגדר רמז לסיסמא
TimerOFF=off